:root {
  --font-family: Rubik, sans-serif;
  --color: #00356b;
  --42px: 42px;
  --46px: 46px;
  --font-weight-600: 600;
  --38px: 38px;
  --font-weight-700: 700;
  --32px: 32px;
  --36px: 36px;
  --azul-medio: #467dbf;
  --24px: 24px;
  --18px: 18px;
  --22px: 22px;
  --16px: 16px;
  --cinza: #5a6e86;
  --20px: 20px;
  --font-weight-500: 500;
  --100px: 100px;
  --0px: 0px;
  --azul-claro: #bbdaff;
  --branco: white;
  --50px: 50px;
  --10px: 10px;
  --6px: 6px;
  --azul-titulo: #71b1ff;
  --12px: 12px;
  --azul-bg: #edf5ff;
  --48px: 48px;
  --font-weight-400: 400;
  --4px: 4px;
  --14px: 14px;
  --8px: 8px;
  --2px: 2px;
  --azul-claro-2: #dcecff;
  --100: 100%;
  --50: 50%;
  --40px: 40px;
  --52px: 52px;
  --54px: 54px;
  --56px: 54px;
  --150px: 150px;
  --10: 10%;
  --font-weight-800: 800;
  --font-weight-900: 900;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  font-family: var(--font-family);
  color: var(--color);
  font-size: var(--42px);
  line-height: var(--46px);
  font-weight: var(--font-weight-600);
  margin-top: 10px;
  margin-bottom: 10px;
}

h2 {
  font-family: var(--font-family);
  color: var(--color);
  font-size: var(--38px);
  line-height: var(--42px);
  font-weight: var(--font-weight-700);
  margin-top: 20px;
  margin-bottom: 10px;
}

h3 {
  color: var(--azul-medio);
  font-size: var(--24px);
  line-height: var(--32px);
  font-weight: var(--font-weight-600);
  margin-top: 0;
  margin-bottom: 10px;
}

h4 {
  color: var(--color);
  font-size: var(--18px);
  line-height: var(--22px);
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 700;
}

p {
  margin-bottom: var(--16px);
  font-family: var(--font-family);
  color: var(--cinza);
  font-size: var(--16px);
  line-height: var(--20px);
  font-weight: var(--font-weight-500);
}

.header {
  height: 700px;
}

.header.interno {
  background-image: linear-gradient(90deg, var(--color), var(--azul-medio));
  height: auto;
  min-height: 100px;
}

.section {
  padding-top: var(--100px);
  padding-bottom: var(--100px);
}

.section.rastreamento {
  padding-bottom: var(--0px);
}

.section.filiais {
  background-image: url('../images/bg-mapa.svg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 650px;
}

.section.footer {
  padding-bottom: var(--0px);
  background-color: var(--color);
}

.section.copy {
  padding-top: var(--36px);
  padding-bottom: var(--36px);
}

.section.breadcrumb {
  padding-top: var(--32px);
  padding-bottom: var(--32px);
  border-bottom: 1px solid var(--azul-claro);
}

.section.orcamento {
  background-color: var(--branco);
}

.section.contato {
  padding-top: var(--50px);
  padding-bottom: var(--50px);
}

.section.mapa {
  padding-top: var(--0px);
  padding-bottom: var(--0px);
}

.container {
  max-width: 1280px;
}

.container.nav-menu {
  flex: 1;
  align-self: center;
}

.navbar {
  z-index: 99999;
  padding-top: var(--24px);
  padding-bottom: var(--24px);
  background-color: #0000;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.nav-link {
  padding: var(--12px) var(--24px);
  font-family: var(--font-family);
  color: var(--branco);
  font-weight: var(--font-weight-500);
  transition: color .1s;
}

.nav-link:hover {
  color: var(--azul-claro);
}

.nav-link.w--current {
  color: var(--azul-bg);
}

.nav-link.contato {
  padding-left: var(--32px);
  background-image: url('../images/chat.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
}

.nav-link.contato.w--current {
  color: var(--azul-titulo);
}

.nav-link.rastreamento {
  border-radius: var(--6px);
  background-color: var(--azul-medio);
  transition: background-color .1s, color .1s;
}

.nav-link.rastreamento:hover {
  background-color: var(--azul-claro);
  color: var(--color);
}

.section-slider {
  z-index: 99991;
  position: relative;
}

.body {
  background-color: var(--azul-bg);
  font-family: var(--font-family);
  color: var(--cinza);
  font-size: var(--16px);
  line-height: var(--20px);
  font-weight: var(--font-weight-400);
}

.slider-home {
  z-index: 99992;
  color: #0000;
  background-color: #0000;
  min-height: 700px;
  position: absolute;
  inset: 0%;
}

.arrow-slider-home {
  display: none;
}

.slide-nav-slider-home {
  text-align: center;
}

.slide-home {
  z-index: 99999;
  background-image: url('../images/bg-banner-01.webp');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.dropdown-toggle {
  padding-top: var(--12px);
  padding-bottom: var(--12px);
  font-family: var(--font-family);
  color: var(--branco);
  font-weight: var(--font-weight-500);
  transition: color .1s;
}

.dropdown-toggle:hover {
  color: var(--azul-claro);
}

.icon-drop {
  color: var(--azul-medio);
}

.nav-drop.w--open {
  padding-right: var(--16px);
  padding-left: var(--16px);
  border-radius: var(--4px);
  background-color: var(--branco);
}

.drop-link {
  padding: var(--14px) 0px;
  border-bottom: 1px solid var(--azul-claro);
  font-family: var(--font-family);
  color: var(--cinza);
  font-size: var(--14px);
  line-height: var(--14px);
  font-weight: var(--font-weight-500);
}

.drop-link.last {
  border-bottom-style: none;
}

.drop-link.last:hover {
  color: var(--color);
}

.h-flex {
  grid-column-gap: var(--24px);
  grid-row-gap: var(--24px);
  justify-content: space-between;
  align-items: center;
}

.h-flex.slider {
  z-index: 99995;
  min-height: 700px;
  position: relative;
}

.h-flex.lista-icones {
  margin-bottom: var(--24px);
  padding-bottom: var(--24px);
  grid-column-gap: var(--16px);
  grid-row-gap: var(--16px);
  border-bottom: 1px solid #d1e6ff;
}

.h-flex.footer {
  margin-bottom: var(--24px);
  padding-bottom: var(--36px);
  border-bottom: 1px solid #006bb466;
  align-items: flex-start;
}

.h-flex.footer.endereco {
  padding-top: var(--36px);
  border-bottom-style: none;
}

.h-flex.redes {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
}

.h-flex.breadcrumb {
  grid-column-gap: var(--6px);
  grid-row-gap: var(--6px);
  justify-content: flex-start;
}

.h-flex.colunas {
  grid-column-gap: var(--48px);
  grid-row-gap: var(--48px);
}

.box-left-slider, .box-right-slider {
  flex: 1;
}

.branco {
  color: var(--branco);
  font-weight: var(--font-weight-400);
}

.botao-slider {
  padding: var(--16px) var(--32px);
  border-radius: var(--4px);
  background-color: var(--azul-medio);
  font-family: var(--font-family);
  color: var(--branco);
  font-size: var(--18px);
  line-height: var(--18px);
  font-weight: var(--font-weight-500);
}

.botao-slider:hover {
  background-color: var(--azul-titulo);
  color: var(--branco);
}

.titulo-destaque {
  padding: var(--8px) var(--16px);
  border-radius: var(--2px);
  background-color: var(--azul-titulo);
  font-family: var(--font-family);
  color: var(--branco);
  font-size: var(--14px);
  line-height: var(--14px);
  font-weight: var(--font-weight-400);
  letter-spacing: 2px;
  display: inline-block;
}

.box-rastramento {
  padding: var(--38px);
  border-radius: var(--6px) var(--16px) var(--6px) var(--6px);
  background-image: linear-gradient(90deg, var(--azul-claro-2), var(--azul-claro));
}

.h-f {
  padding: var(--38px);
}

.box-left-rastramento {
  flex: 0 auto;
}

.box-right-rastreamento {
  flex: 1;
}

.form {
  grid-column-gap: var(--24px);
  grid-row-gap: var(--24px);
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.input-rastreamento {
  padding: var(--12px);
  border: 1px solid var(--azul-titulo);
  border-radius: var(--4px);
  font-family: var(--font-family);
  font-weight: var(--font-weight-400);
  min-height: 44px;
  margin-bottom: 0;
}

.input-rastreamento::placeholder {
  color: var(--cinza);
}

.botao-rastreamento {
  padding: var(--12px) var(--24px);
  border-radius: var(--4px);
  background-color: var(--azul-medio);
  font-weight: var(--font-weight-500);
  text-transform: uppercase;
}

.botao-rastreamento:hover {
  background-color: var(--color);
}

.form-block {
  margin-bottom: 0;
}

.titulo-rastreamento {
  color: var(--color);
  font-size: var(--24px);
  line-height: var(--24px);
  font-weight: var(--font-weight-600);
}

.coluna-flex {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.coluna-flex-horizontal {
  align-self: center;
}

.box-foto {
  text-align: center;
}

.titulo-destaque-interno {
  border-radius: var(--2px);
  font-family: var(--font-family);
  color: var(--azul-medio);
  font-size: var(--12px);
  line-height: var(--12px);
  font-weight: var(--font-weight-500);
  letter-spacing: 2px;
  text-transform: uppercase;
  display: inline-block;
}

.box-info-destaque-sobre {
  margin-top: var(--16px);
  margin-bottom: var(--24px);
  grid-column-gap: var(--24px);
  grid-row-gap: var(--24px);
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.info-sobre.borda {
  padding-right: var(--36px);
  padding-left: var(--36px);
  border-right: 1px solid var(--azul-claro);
  border-left: 1px solid var(--azul-claro);
}

.text-destaque-sobre {
  color: var(--azul-medio);
  font-size: var(--36px);
  line-height: var(--36px);
  font-weight: var(--font-weight-600);
}

.link-arrow {
  padding-right: var(--32px);
  font-family: var(--font-family);
  color: var(--color);
  font-weight: var(--font-weight-500);
  background-image: url('../images/arrow-right.svg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto;
  text-decoration: none;
}

.botao-azul {
  padding: var(--12px) var(--24px);
  border-radius: var(--4px);
  background-color: var(--color);
  font-family: var(--font-family);
  color: var(--branco);
  font-size: var(--16px);
  line-height: var(--20px);
  font-weight: var(--font-weight-400);
}

.botao-azul:hover {
  background-color: var(--azul-medio);
}

.botao-azul.grande {
  padding: var(--16px) var(--32px);
  font-weight: var(--font-weight-600);
  margin-top: 12px;
}

.box-info-lista {
  flex: 1;
}

.link-titulo-lista {
  margin-bottom: var(--4px);
  font-family: var(--font-family);
  color: var(--cinza);
  font-size: var(--18px);
  line-height: var(--22px);
  font-weight: var(--font-weight-600);
  text-decoration: none;
  display: block;
}

.link-subtitulo-lista {
  font-family: var(--font-family);
  color: var(--cinza);
  text-decoration: none;
  display: block;
}

.heading {
  margin-top: 0;
}

.box-titulo-section {
  margin-bottom: var(--24px);
}

.box-info-footer.endereco {
  flex: 1;
}

.titulo-footer {
  margin-bottom: var(--16px);
  font-family: var(--font-family);
  color: var(--branco);
  font-size: var(--18px);
  font-weight: var(--font-weight-600);
}

.link-footer {
  font-family: var(--font-family);
  color: var(--branco);
  font-size: var(--14px);
  line-height: var(--18px);
  font-weight: var(--font-weight-400);
  text-decoration: none;
}

.link-footer:hover {
  color: var(--azul-titulo);
}

.li-menu-footer {
  padding-top: var(--6px);
  padding-bottom: var(--6px);
}

.box-info-copy {
  flex: 1;
}

.box-info-copy.link {
  text-align: right;
}

.copy {
  margin-bottom: var(--0px);
  font-size: var(--14px);
}

.h1-branco {
  color: var(--branco);
}

.text-breadcrumb {
  font-size: var(--14px);
}

.link-breacrumb {
  color: var(--color);
  font-size: var(--14px);
  text-decoration: none;
}

.link-breacrumb:hover {
  color: var(--azul-medio);
}

.link-breacrumb-active {
  color: var(--azul-medio);
  font-size: var(--14px);
  text-decoration: none;
}

.link-breacrumb-active:hover {
  color: var(--color);
}

.link-breacrumb-active.w--current {
  color: var(--azul-medio);
}

.box-titulo-center {
  text-align: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.box-titulo-center.filiais {
  margin-bottom: var(--48px);
}

.margintop0 {
  margin-top: 0;
}

.box-cards-valores {
  margin-top: var(--48px);
  grid-column-gap: var(--24px);
  grid-row-gap: var(--24px);
}

.card-valores {
  padding: var(--24px);
  border-radius: var(--12px);
  background-color: var(--branco);
  border: 1px solid #e5effc;
  flex: 1;
  align-self: stretch;
}

.icone-card-valores {
  margin-bottom: var(--16px);
}

.slider-frota {
  background-color: #0000;
  min-height: 400px;
}

.mask-slider-frota {
  min-height: 400px;
}

.slide-frota {
  text-align: center;
}

.slide-frota._01 {
  background-image: url('../images/foto-frota-01.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 4px 12px 18px;
  height: 400px;
  min-height: 400px;
}

.arrow-slider-frota {
  display: none;
}

.box-formulario-cotacao {
  margin-top: var(--50px);
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.label-form {
  font-family: var(--font-family);
  color: var(--color);
  font-size: var(--16px);
  line-height: var(--20px);
  font-weight: var(--font-weight-600);
}

.input-form {
  padding-top: var(--16px);
  padding-bottom: var(--16px);
  border: 1px solid var(--azul-claro);
  border-radius: var(--6px);
  font-family: var(--font-family);
  color: var(--cinza);
  font-size: var(--14px);
  line-height: var(--14px);
  font-weight: var(--font-weight-400);
  min-height: 48px;
}

.textarea-form {
  padding-top: var(--16px);
  padding-bottom: var(--16px);
  border: 1px solid var(--azul-claro);
  border-radius: var(--6px);
  font-family: var(--font-family);
  color: var(--cinza);
  font-size: var(--14px);
  line-height: var(--14px);
  font-weight: var(--font-weight-400);
  min-height: 130px;
}

.coluna-esq {
  flex: 1;
}

.coluna-dir {
  flex: 0 auto;
}

.hr {
  margin-top: var(--24px);
  margin-bottom: var(--24px);
  border-bottom: 1px solid var(--azul-claro-2);
}

.coluna-center {
  flex: none;
}

.card-filiais {
  grid-column-gap: var(--24px);
  grid-row-gap: var(--24px);
  flex: 1;
  justify-content: space-between;
  align-self: stretch;
  align-items: stretch;
  display: flex;
}

.box-info-filiais {
  flex: 1;
  align-self: center;
}

.box-foto-filiais {
  border-radius: var(--6px);
  flex: 0 auto;
  align-self: stretch;
  overflow: hidden;
}

.titulo-card {
  border-radius: var(--2px);
  font-family: var(--font-family);
  color: var(--color);
  font-size: var(--12px);
  line-height: var(--12px);
  font-weight: var(--font-weight-500);
  letter-spacing: 2px;
  text-transform: uppercase;
  display: inline-block;
}

.ul-diferenciais {
  margin-bottom: var(--24px);
  font-family: var(--font-family);
  color: var(--cinza);
  font-size: var(--16px);
  line-height: var(--20px);
}

.li-diferenciais {
  margin-bottom: var(--12px);
}

.azul-escuro {
  color: var(--color);
}

.popup-rastreamento {
  z-index: 999999;
  width: var(--100);
  height: var(--100);
  background-color: #000c;
  display: none;
  position: fixed;
  inset: 0%;
}

.container-popup {
  width: var(--50);
  padding: var(--24px);
  border-radius: var(--8px);
  background-color: var(--branco);
  margin: 5% auto auto;
}

.box-fecha-popup {
  text-align: right;
}

.center {
  text-align: center;
}

.box-titulo-popup {
  margin-bottom: var(--36px);
}

@media screen and (max-width: 991px) {
  .container {
    padding-right: var(--10px);
    padding-left: var(--10px);
  }

  .navigation {
    margin-right: var(--10px);
    margin-left: var(--10px);
    padding: var(--10px);
    border-radius: var(--10px);
    background-color: var(--color);
  }

  .menu-button {
    border: 1px solid var(--branco);
    border-radius: var(--6px);
    color: var(--branco);
  }

  .menu-button.w--open {
    border-color: var(--azul-titulo);
    background-color: var(--azul-titulo);
  }

  .nav-link {
    padding-top: var(--16px);
    padding-bottom: var(--16px);
    padding-left: var(--20px);
  }

  .nav-link.contato {
    padding-left: var(--48px);
    background-position: 2.5%;
  }

  .nav-link.rastreamento {
    padding-right: var(--20px);
    padding-left: var(--20px);
    text-align: left;
  }

  .drop-menu {
    display: block;
  }

  .dropdown-toggle {
    padding-top: var(--16px);
    padding-bottom: var(--16px);
    display: block;
  }

  .drop-link {
    padding-top: var(--16px);
    padding-bottom: var(--16px);
  }

  .h-flex {
    justify-content: space-between;
    align-items: center;
  }

  .h-flex.rastreamento {
    flex-flow: column;
  }

  .box-left-rastramento, .box-right-rastreamento {
    align-self: stretch;
  }

  .box-cards-valores {
    flex-flow: column;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: var(--32px);
    line-height: var(--36px);
  }

  .brand {
    padding-left: var(--0px);
  }

  .menu-button {
    border: 1px solid var(--branco);
    border-radius: var(--6px);
    color: var(--branco);
  }

  .h-flex.slider {
    flex-flow: column;
    justify-content: center;
  }

  .h-flex.footer, .h-flex.copy {
    flex-flow: column;
  }

  .h-flex.colunas {
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
  }

  .h-flex.filiais {
    flex-flow: column;
  }

  .box-left-slider, .box-right-slider {
    flex: 0 auto;
  }

  .box-rastramento {
    padding: var(--32px) var(--24px);
  }

  .form {
    flex-flow: column;
  }

  .botao-rastreamento {
    align-self: stretch;
  }

  .coluna-flex {
    display: block;
  }

  .coluna-flex-horizontal {
    padding-left: 0;
    padding-right: 0;
  }

  .box-foto.sobre {
    margin-top: var(--50px);
  }

  .box-foto.mapa {
    margin-bottom: var(--50px);
  }

  .box-foto.servicos {
    margin-top: var(--50px);
  }

  .box-info-copy {
    text-align: left;
    align-self: stretch;
  }

  .box-info-copy.link {
    text-align: left;
  }

  .h1-branco {
    font-size: var(--38px);
    line-height: var(--42px);
  }

  .box-slider-interno {
    margin-top: var(--50px);
  }

  .slider-frota, .mask-slider-frota {
    min-height: 300px;
  }

  .slide-frota._01 {
    height: 300px;
    min-height: 300px;
  }

  .box-formulario-cotacao {
    width: 100%;
  }

  .coluna-esq {
    align-self: stretch;
  }

  .card-filiais {
    flex-flow: column;
    align-self: stretch;
  }

  .box-info-filiais {
    align-self: center;
  }

  .box-foto-filiais {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .h-flex.footer, .h-flex.copy, .box-info-destaque-sobre {
    flex-flow: column;
  }

  .info-sobre {
    text-align: left;
    align-self: stretch;
  }

  .info-sobre.borda {
    padding-right: var(--0px);
    padding-left: var(--0px);
    border-left-style: none;
    border-right-style: none;
    align-self: stretch;
  }

  .box-info-copy.link {
    text-align: left;
    align-self: stretch;
  }

  .box-info-filiais {
    align-self: stretch;
  }
}


